*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Outfit',sans-serif;
background:#f7f9fc;
color:#222;
overflow-x:hidden;

}

a{
text-decoration:none;
}

img{
max-width:100%;
display:block;
}

.container{

width:90%;
max-width:1280px;
margin:auto;

}

/****************************
HEADER
****************************/
.for_icon_margin {
    margin-right: 10px;
}
.member-card .for_icon_margin {
    color: white;
}
.price-card .for_icon_margin {
    color: white;
}
.for-color{
    color: #1358db !important;
}
header{

position:fixed;
top:0;
left:0;
width:100%;
z-index:999;

background:rgba(255,255,255,.75);

backdrop-filter:blur(18px);

box-shadow:0 15px 45px rgba(0,0,0,.06);

}

.navbar{

display:flex;

align-items:center;

justify-content:space-between;

padding:18px 0;

}

.logo{

font-size:34px;

font-weight:800;

color:#1358db;

}

.logo span{

color:#16c0ff;

}

nav ul{

display:flex;

list-style:none;

gap:40px;

}

nav a{

font-size:16px;

font-weight:500;

color:#333;

transition:.3s;

}

nav a:hover{

color:#1358db;

}

.header-btn{

background:linear-gradient(135deg,#0f6fff,#22d3ee);

color:#fff;

padding:14px 30px;

border-radius:50px;

font-weight:600;

transition:.4s;

}

.header-btn:hover{

transform:translateY(-3px);

box-shadow:0 20px 40px rgba(34,211,238,.35);

}

/****************************
HERO
****************************/

.hero{

padding-top:160px;

padding-bottom:130px;

position:relative;

overflow:hidden;

background:

linear-gradient(135deg,#eef5ff 0%,#ffffff 45%,#f4fcff 100%);

}

.hero::before{

content:"";

position:absolute;

width:700px;

height:700px;

border-radius:50%;

background:rgba(34,211,238,.15);

right:-250px;

top:-250px;

}

.hero::after{

content:"";

position:absolute;

width:500px;

height:500px;

border-radius:50%;

background:rgba(19,88,219,.08);

left:-180px;

bottom:-180px;

}

.hero-wrapper{

display:grid;

grid-template-columns:1fr 520px;

gap:60px;

align-items:center;

position:relative;

z-index:5;

}

.hero-tag{

display:inline-block;

background:#eaf4ff;

padding:10px 22px;

border-radius:50px;

font-weight:600;

color:#1358db;

margin-bottom:25px;

}

.hero h1{

font-size:63px;

font-weight:800;

line-height:1.08;

margin-bottom:25px;

color:#101828;

}

.for_mob{
    display: none;
}
.for_desk{
    display: block;
}

.hero h1 span{

background:linear-gradient(90deg,#1358db,#13b9ff);

-webkit-background-clip:text;

-webkit-text-fill-color:transparent;

}

.hero p{

font-size:19px;

line-height:1.9;

color:#667085;

max-width:620px;

margin-bottom:40px;

}

.hero-buttons{

display:flex;

gap:18px;

}

.btn-primary{

background:linear-gradient(135deg,#1358db,#16c0ff);

padding:18px 36px;

border-radius:50px;

font-weight:600;

color:#fff;

transition:.4s;

font-size: 22px;
}

.btn-primary:hover{

transform:translateY(-4px);

box-shadow:0 20px 40px rgba(19,88,219,.30);

}

.btn-secondary{

padding:18px 36px;

border-radius:50px;

border:2px solid #1358db;

color:#1358db;

font-weight:600;

transition:.4s;

}

.btn-secondary:hover{

background:#1358db;

color:#fff;

}

/****************************
IMAGE
****************************/

.hero-image{

position:relative;

}

.hero-card{

background:#fff;

border-radius:35px;

overflow:hidden;

box-shadow:0 40px 90px rgba(0,0,0,.10);

}

.hero-card img{

width:100%;

height:550px;

object-fit:cover;

}

.floating-box{

position:absolute;

background:#fff;

padding:18px;

border-radius:18px;

box-shadow:0 20px 50px rgba(0,0,0,.12);

display:flex;

gap:15px;

align-items:center;

}

.float1{

top:40px;

left:-60px;

}

.float2{

bottom:40px;

right:-40px;

}

.floating-box i{

width:55px;

height:55px;

display:flex;

align-items:center;

justify-content:center;

background:#1358db;

color:#fff;

border-radius:50%;

font-size:20px;

}

.floating-box h5{

font-size:18px;

margin-bottom:4px;

}

.floating-box p{

font-size:14px;

margin:0;

color:#777;

}

/*==========================
CONTACT
==========================*/

.contact-about{

margin-top:-70px;
position:relative;
z-index:20;
padding-bottom:120px;

}

.contact-card{

display:grid;
grid-template-columns:1.1fr .9fr;
background:#fff;
border-radius:35px;
overflow:hidden;
box-shadow:0 30px 80px rgba(0,0,0,.08);

}

.contact-left{

padding:70px;

background:linear-gradient(135deg,#0d5eff,#11b9ff);
color:#fff;

}

.small-title{

font-size:14px;
font-weight:700;
letter-spacing:2px;
display:block;
margin-bottom:15px;

}

.contact-left h2{

font-size:42px;
margin-bottom:20px;

}

.contact-left p{

line-height:1.9;
opacity:.9;

}

.trust-list{

margin-top:40px;
display:grid;
grid-template-columns:repeat(2,1fr);
gap:20px;

}

.trust-item{

display:flex;
align-items:center;
gap:12px;
font-weight:600;

}

.contact-right{

padding:60px;

}

.form-group{

margin-bottom:20px;

}

.form-group input,
.form-group textarea{

width:100%;
padding:18px;
border:1px solid #ddd;
border-radius:14px;
font-size:16px;
font-family:inherit;

}

.submit-btn{

width:100%;
padding:18px;
background:linear-gradient(135deg,#1358db,#16c0ff);
border:none;
border-radius:50px;
color:#fff;
font-size:17px;
font-weight:700;
cursor:pointer;

}

/*====================*/

.about-section{

padding:120px 0;

}

.about-grid{

display:grid;
grid-template-columns:1fr 1fr;
gap:80px;
align-items:center;

}

.about-images{

position:relative;

}

.img-large img{

border-radius:30px;

}

.img-small{

position:absolute;
bottom:-50px;
right:-30px;
width:250px;

}

.img-small img{

border-radius:25px;
border:8px solid #fff;

}

.experience-box{

position:absolute;
left:-20px;
top:40px;
background:#1358db;
color:#fff;
padding:25px;
border-radius:20px;
text-align:center;

}

.experience-box h2{

font-size:42px;

}

.about-content h2{

font-size:48px;
margin:20px 0;

}

.about-content p{

color:#666;
line-height:1.9;

}

.feature-list{

margin:40px 0;

}

.feature-box{

display:flex;
gap:20px;
margin-bottom:25px;

}

.feature-box i{

width:50px;
height:50px;
background:#1358db;
color:#fff;
display:flex;
align-items:center;
justify-content:center;
border-radius:50%;

}

.why-us{

padding:120px 0;
background:#f7f9fc;

}

.section-heading{

text-align:center;
max-width:750px;
margin:auto auto 70px;

}

.section-heading span{

color:#1358db;
font-weight:700;

}

.section-heading h2{

font-size:50px;
margin:15px 0;

}

.why-grid{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:30px;

}

.why-card{

background:#fff;
padding:40px;
border-radius:25px;
text-align:center;
transition:.35s;
box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.why-card:hover{

transform:translateY(-10px);

}

.why-card .icon{

width:80px;
height:80px;
margin:auto;
background:linear-gradient(135deg,#1358db,#16c0ff);
border-radius:50%;
display:flex;
justify-content:center;
align-items:center;
color:#fff;
font-size:28px;
margin-bottom:25px;

}

/*======================
SERVICES
======================*/

.services{

padding:120px 0;
background:#fff;

}

.services-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:35px;

}

.service-card{

background:#fff;
padding:40px;
border-radius:25px;
transition:.4s;
box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.service-card:hover{

transform:translateY(-12px);
box-shadow:0 25px 60px rgba(0,0,0,.12);

}

.service-icon{

width:80px;
height:80px;
border-radius:22px;

background:linear-gradient(135deg,#1358db,#16c0ff);

display:flex;
justify-content:center;
align-items:center;

font-size:32px;
color:#fff;

margin-bottom:30px;

}

.service-card h3{

margin-bottom:15px;
font-size:25px;

}

.service-card p{

line-height:1.9;
color:#666;
margin-bottom:30px;

}

.service-card a{

color:#1358db;
font-weight:700;

}





/*=========================
MEMBERSHIP
=========================*/

.membership{

padding:120px 0;
background:#f7f9fc;

}

.membership-box{

display:grid;
grid-template-columns:1.2fr .8fr;
gap:60px;
align-items:center;

}

.membership-left h2{

font-size:52px;
margin:20px 0;

}

.membership-left p{

line-height:1.9;
color:#666;

}

.benefits{

display:grid;
grid-template-columns:repeat(2,1fr);
gap:20px;
margin-top:45px;

}

.benefits div{

background:#fff;
padding:20px;
border-radius:18px;
font-weight:600;

}

.benefits i{

color:#1358db;
margin-right:10px;

}





.member-card{

background:#fff;
padding:50px;
border-radius:30px;
text-align:center;
box-shadow:0 20px 70px rgba(0,0,0,.08);

}

.member-card h3{

font-size:28px;

}

.member-card h1{

font-size:72px;
margin:20px 0;

}

.member-card span{

font-size:20px;
color:#777;

}

.member-card ul{

list-style:none;
margin:35px 0;

}

.member-card li{

padding:12px 0;
font-weight:500;

}

.member-card i{

color:#1358db;
margin-right:10px;

}





/*=========================
CTA
=========================*/

.cta-section{

padding:90px 0;

}

.cta-box{

background:linear-gradient(135deg,#1358db,#16c0ff);

padding:70px;

border-radius:35px;

display:flex;

justify-content:space-between;

align-items:center;

color:#fff;

}

.cta-box h2{

font-size:48px;
margin-bottom:15px;

}

.cta-box p{

font-size:18px;
opacity:.9;

}

/*=========================
PRICING
=========================*/

.pricing-section{

padding:120px 0;
background:#fff;

}

.pricing-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:35px;

}

.price-card{

background:#fff;
padding:50px 40px;
border-radius:30px;
text-align:center;
position:relative;
transition:.35s;
box-shadow:0 20px 60px rgba(0,0,0,.06);

}

.price-card:hover{

transform:translateY(-12px);

}

.active-plan{

background:linear-gradient(180deg,#1358db,#0b7cff);
color:#fff;
transform:scale(1.05);

}

.active-plan ul i{

color:#fff;

}

.active-plan .btn-primary{

background:#fff;
color:#1358db;

}

.popular{

position:absolute;
top:-18px;
left:50%;
transform:translateX(-50%);
background:#16c0ff;
padding:10px 22px;
border-radius:50px;
font-size:13px;
font-weight:700;
color:#fff;

}

.plan-name{

font-size:28px;
font-weight:700;
margin-bottom:20px;

}

.price{

font-size:68px;
font-weight:800;
margin-bottom:30px;

}

.price span{

font-size:18px;

}

.price-card ul{

list-style:none;
margin-bottom:35px;

}

.price-card li{

padding:12px 0;

}

.price-card i{

color:#1358db;
margin-right:10px;

}





/*=========================
PROCESS
=========================*/

.process-section{

padding:120px 0;
background:#f7f9fc;

}

.process-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:35px;

}

.process-card{

background:#fff;
padding:45px;
text-align:center;
border-radius:30px;
position:relative;
transition:.4s;
box-shadow:0 15px 45px rgba(0,0,0,.05);

}

.process-card:hover{

transform:translateY(-12px);

}

.process-number{

position:absolute;
top:25px;
right:25px;
font-size:50px;
font-weight:800;
opacity:.08;

}

.process-icon{

width:90px;
height:90px;
border-radius:25px;
background:linear-gradient(135deg,#1358db,#16c0ff);
display:flex;
justify-content:center;
align-items:center;
margin:auto;
color:#fff;
font-size:34px;
margin-bottom:25px;

}

.process-card h3{

font-size:28px;
margin-bottom:18px;

}

.process-card p{

line-height:1.8;
color:#666;

}





/*=========================
COUNTER
=========================*/

.counter-section{

padding:90px 0;

background:linear-gradient(135deg,#1358db,#16c0ff);

color:#fff;

}

.counter-grid{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:40px;

}

.counter-box{

text-align:center;

}

.counter-box h2{

font-size:72px;
font-weight:800;
margin-bottom:12px;

}

.counter-box p{

font-size:18px;
opacity:.95;

}

/*=========================
TESTIMONIALS
=========================*/

.testimonials{

padding:120px 0;
background:#fff;

}

.testimonial-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:35px;

}

.testimonial-card{

background:#fff;
padding:40px;
border-radius:30px;
box-shadow:0 20px 60px rgba(0,0,0,.06);
transition:.4s;

}

.testimonial-card:hover{

transform:translateY(-10px);

}

.testimonial-card.active{

background:linear-gradient(135deg,#1358db,#16c0ff);
color:#fff;

}

.quote{

font-size:42px;
margin-bottom:25px;
color:#1358db;

}

.testimonial-card.active .quote{

color:#fff;

}

.client{

display:flex;
align-items:center;
margin-top:35px;

}

.client img{

width:65px;
height:65px;
border-radius:50%;
object-fit:cover;
margin-right:18px;

}

.client h4{

margin-bottom:4px;

}

.client span{

color:#888;

}

.testimonial-card.active span{

color:#fff;

}





/*=========================
FAQ
=========================*/

.faq-section{

padding:120px 0;
background:#f7f9fc;

}

.faq-wrapper{

display:grid;
grid-template-columns:.9fr 1.1fr;
gap:70px;
align-items:start;

}

.faq-left h2{

font-size:50px;
margin:20px 0;

}

.faq-left p{

line-height:1.9;
color:#666;
margin-bottom:35px;

}

.faq-item{

background:#fff;
border-radius:18px;
margin-bottom:20px;
overflow:hidden;
box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.faq-title{

padding:25px;
cursor:pointer;
display:flex;
justify-content:space-between;
font-size:18px;
font-weight:600;

}

.faq-content{

padding:0 25px 25px;
display:none;

}

.faq-item.active .faq-content{

display:block;

}





/*=========================
BOTTOM CTA
=========================*/

.bottom-cta{

padding:120px 0;

}

.bottom-cta-box{

background:linear-gradient(135deg,#1358db,#16c0ff);

padding:80px;

border-radius:40px;

text-align:center;

color:#fff;

}

.bottom-cta-box h2{

font-size:56px;
margin-bottom:20px;

}

.bottom-cta-box p{

font-size:19px;
margin-bottom:40px;
opacity:.95;

}

.cta-buttons{

display:flex;
justify-content:center;
gap:20px;

}

.bottom-cta .btn-secondary{

background:#fff;
border:none;
color:#1358db;

}

/*=========================
RESPONSIVE
=========================*/

@media(max-width:1100px){

.hero-wrapper,
.about-grid,
.contact-card,
.membership-box,
.faq-wrapper{

grid-template-columns:1fr;

}

.hero h1{

font-size:48px;

}

.services-grid,
.why-grid,
.pricing-grid,
.process-grid,
.counter-grid,
.testimonial-grid{

grid-template-columns:repeat(2,1fr);

}

.footer-top{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

header{

padding:10px 0;

}

nav{

display:none;

}

.hero{

padding-top:120px;

}

.hero h1{

font-size:38px;

}

.hero-buttons{

flex-direction:column;

}

.services-grid,
.why-grid,
.pricing-grid,
.process-grid,
.counter-grid,
.testimonial-grid{

grid-template-columns:1fr;

}

.footer-top{

grid-template-columns:1fr;

}

.footer-bottom{

flex-direction:column;
gap:15px;
text-align:center;

}

.bottom-cta-box{

padding:50px 30px;

}

.bottom-cta-box h2{

font-size:36px;

}

}

/*=========================
FOOTER
=========================*/

.footer{
    background:#081322;
    color:#fff;
    padding:120px 0 0;
    position:relative;
}

.footer::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:6px;
    background:linear-gradient(90deg,#1358db,#16c0ff);
}

.footer-top{
    display:grid;
    grid-template-columns:2fr 1fr 1fr 1fr;
    gap:60px;
    padding-bottom:60px;
}

.footer-about{
    padding-right:30px;
}

.footer-logo{
    font-size:34px;
    font-weight:800;
    color:#fff;
    margin-bottom:20px;
}

.footer-logo span{
    color:#16c0ff;
}

.footer p{
    color:#b8c5d6;
    line-height:1.9;
    margin-bottom:25px;
}

.footer h3{
    color:#fff;
    margin-bottom:25px;
    font-size:22px;
}

.footer ul{
    list-style:none;
    padding:0;
    margin:0;
}

.footer li{
    margin-bottom:16px;
}

.footer a{
    color:#b8c5d6;
    text-decoration:none;
    transition:.3s;
}

.footer a:hover{
    color:#16c0ff;
    padding-left:6px;
}

.footer-contact li{
    display:flex;
    align-items:center;
    gap:12px;
}

.footer-contact i{
    width:40px;
    height:40px;
    background:#10233c;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#16c0ff;
    flex-shrink:0;
}

.social-icons{
    display:flex;
    gap:15px;
    margin-top:25px;
}

.social-icons a{
    width:46px;
    height:46px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:#10233c;
    color:#fff;
    transition:.35s;
}

.social-icons a:hover{
    background:#16c0ff;
    color:#fff;
    transform:translateY(-5px);
    padding-left:0;
}

.footer hr{
    border:none;
    border-top:1px solid rgba(255,255,255,.08);
    margin:0;
}

.footer-bottom{
    padding:30px 0;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.footer-bottom p{
    margin:0;
    color:#9db0c8;
}

/* Scroll Button */

.scroll-top{
    position:fixed;
    right:25px;
    bottom:25px;
    width:55px;
    height:55px;
    border-radius:50%;
    background:linear-gradient(135deg,#1358db,#16c0ff);
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
    z-index:999;
    box-shadow:0 20px 40px rgba(0,0,0,.25);
}

.scroll-top:hover{
    transform:translateY(-6px);
}

/* Footer Responsive */

@media(max-width:992px){
    .img-small {
        bottom: -72px;
        width: 210px;
    }
    
    .btn-primary {
        text-align: center;
    }
    
    .btn-secondary {
        text-align: center;
        font-size: 22px;
    }
    
    .for_mob{
        display: block;
    }
    .for_desk{
        display: none;
    }
    .contact-about {
        padding-bottom: 50px;
    }
    .about-section {
        padding: 50px 0;
    }

    .about-content h2 {
    font-size: 35px;
}
.why-us {
    padding: 50px 0;
}
.section-heading h2 {
    font-size: 35px;
}
.services {
    padding: 50px 0;
}
.membership {
    padding: 50px 0;
}
.membership-left h2 {
    font-size: 35px;
}
.benefits div {
    font-size: 14px;
}
.member-card h1 {
    font-size: 50px;
}
.cta-box {
    padding: 70px 35px;
    display: block;
}
.for_need_btn {
    margin-top: 35px;
}
.price {
    font-size: 51px;
}
.pricing-section {
    padding: 50px 0;
}
.faq-left h2 {
    font-size: 35px;
}
.testimonials {
    padding: 50px 0;
}
.process-section {
    padding: 50px 0;
}
.faq-section {
    padding: 50px 0;
}
.counter-box h2 {
    font-size: 42px;
}
.cta-buttons {
    display: grid;
}
.bottom-cta {
    padding: 50px 0;
}
.member-card {
    padding: 50px 35px;
}
.price-card {
    padding: 50px 33px;
}
    .experience-box {
        left: -15px;
        top: 20px;
        padding: 15px;
    }
    .experience-box h2 {
        font-size: 32px;
    }

    .contact-left {
        padding: 70px 50px;
    }
    
    .contact-left h2 {
        font-size: 30px;
    }
    .contact-left p {
        line-height: 1.5;
    }

    .float1 {
        left: -15px;
    }
    .float2 {
        right: -12px;
    }
.footer-top{
grid-template-columns:1fr 1fr;
}

}

@media(max-width:768px){

.footer-top{
grid-template-columns:1fr;
text-align:center;
}

.footer-contact li{
justify-content:center;
}

.social-icons{
justify-content:center;
}

.footer-bottom{
flex-direction:column;
gap:15px;
text-align:center;
}

}